# translation of plasma_applet_kolourpicker.po to Français
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Nicolas Ternisien <nicolas.ternisien@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_kolourpicker\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 06:30+0200\n"
"PO-Revision-Date: 2008-01-04 13:47+0100\n"
"Last-Translator: Nicolas Ternisien <nicolas.ternisien@gmail.com>\n"
"Language-Team: Français <kde-francophone@kde.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: kolourpicker.cpp:181
msgid "Color Options"
msgstr "Options des couleurs"

#: kolourpicker.cpp:183
msgid "Clear History"
msgstr "Effacer l'historique"

#: kolourpicker.cpp:189
msgid "Default Format"
msgstr "Format par défaut"

#: kolourpicker.cpp:202
msgid "Default Color Format"
msgstr "Format de la couleur par défaut"

#: kolourpicker.cpp:351
msgid "Latex Color"
msgstr "Couleur Latex"

#~ msgid "History"
#~ msgstr "Historique"

#~ msgid "Copy Color Value"
#~ msgstr "Copier la valeur de la couleur"
